# MySQL-Front 3.2  (Build 13.0)

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES */;

/*!40101 SET NAMES latin1 */;
/*!40103 SET TIME_ZONE='SYSTEM' */;

# Host: localhost    Database: planeshift
# ------------------------------------------------------
# Server version 5.0.19-nt

#
# Table structure for table item_instances
#

CREATE TABLE `item_instances` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `char_id_owner` int(10) unsigned default '0',
  `parent_item_id` int(10) unsigned default '0',
  `location_in_parent` smallint(4) unsigned default '0',
  `stack_count` int(10) unsigned NOT NULL default '0',
  `creator_mark_id` int(10) unsigned default '0',
  `guild_mark_id` int(10) unsigned default '0',
  `loc_sector_id` smallint(4) unsigned default '0',
  `loc_x` float(10,2) default '0.00',
  `loc_y` float(10,2) default '0.00',
  `loc_z` float(10,2) default '0.00',
  `loc_yrot` float(10,2) default '0.00',
  `decay_resistance` float(3,2) NOT NULL default '0.00',
  `item_quality` float(5,2) default '50',
  `item_stats_id_standard` int(10) unsigned NOT NULL default '0',
  `item_stats_id_unique` int(10) unsigned default '0',
  `location` char(1) default '0',
  `equipped_slot` varchar(30) default NULL,
  `flags` varchar(40) default NULL,
  `lock_str` int(5) NOT NULL default '0',
  `lock_skill` int(2) NOT NULL default '-1',
  `openable_locks` varchar(100) default NULL,
  PRIMARY KEY  (`id`),
  KEY `char_id_owner` (`char_id_owner`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table item_instances
#

INSERT INTO `item_instances` VALUES (1,0,0,0,1,0,0,3,0,2,-200,0,0,50,2,0,'0','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (2,0,0,0,1,0,0,3,4,2,-210,0,0,50,2,0,'0','0','',0,-1,'');

#Smith items
INSERT INTO `item_instances` VALUES (3,5,0,1,1,5,0,0,0,0,0,0,0,50,2,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (4,5,0,2,1,5,0,0,0,0,0,0,0,50,3,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (5,5,0,3,1,5,0,0,0,0,0,0,0,50,4,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (6,5,0,4,1,5,0,0,0,0,0,0,0,50,5,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (7,5,0,5,1,5,0,0,0,0,0,0,0,50,6,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (8,5,0,6,1,5,0,0,0,0,0,0,0,50,7,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (9,5,0,7,1,5,0,0,0,0,0,0,0,50,8,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (10,5,0,8,1,5,0,0,0,0,0,0,0,50,9,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (11,5,0,9,1,5,0,0,0,0,0,0,0,50,10,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (12,5,0,10,1,5,0,0,0,0,0,0,0,50,11,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (13,5,0,11,1,5,0,0,0,0,0,0,0,50,12,0,'I','0','',0,-1,'');

# Guest player items
INSERT INTO `item_instances` VALUES (14,1,0,0,1,5,0,0,0,0,0,0,0,50,13,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (15,1,0,1,1,5,0,0,0,0,0,0,0,50,14,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (16,1,0,2,1,5,0,0,0,0,0,0,0,50,15,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (17,1,0,3,1,5,0,0,0,0,0,0,0,50,71,0,'I','0','',0,-1,'');

#Merchant items
INSERT INTO `item_instances` VALUES (18,8,0,0,1,8,0,0,0,0,0,0,0,50,13,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (19,8,0,1,1,8,0,0,0,0,0,0,0,50,14,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (20,8,0,2,1,8,0,0,0,0,0,0,0,50,15,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (21,8,0,3,1,8,0,0,0,0,0,0,0,50,16,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (22,8,0,4,1,8,0,0,0,0,0,0,0,50,17,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (23,8,0,5,1,8,0,0,0,0,0,0,0,50,18,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (24,8,0,6,1,8,0,0,0,0,0,0,0,50,19,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (25,8,0,7,1,8,0,0,0,0,0,0,0,50,20,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (26,8,0,8,1,8,0,0,0,0,0,0,0,50,21,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (27,8,0,9,1,8,0,0,0,0,0,0,0,50,22,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (28,8,0,10,1,8,0,0,0,0,0,0,0,50,23,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (29,8,0,11,1,8,0,0,0,0,0,0,0,50,24,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (30,8,0,12,1,8,0,0,0,0,0,0,0,50,25,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (31,8,0,13,1,8,0,0,0,0,0,0,0,50,26,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (32,8,0,14,1,8,0,0,0,0,0,0,0,50,27,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (33,8,0,15,1,8,0,0,0,0,0,0,0,50,28,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (34,8,0,16,1,8,0,0,0,0,0,0,0,50,29,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (35,8,0,17,1,8,0,0,0,0,0,0,0,50,44,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (36,8,0,18,1,8,0,0,0,0,0,0,0,50,47,0,'I','0','',0,-1,'');

# to be sorted, items on vengeance player + ground items
INSERT INTO `item_instances` VALUES (37,2,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,50,2,0,'E','righthand','',0,-1,'');
INSERT INTO `item_instances` VALUES (38,0,0,0,1,0,0,3,-3.7,1.07,-180.58,0,0,50,70,0,'0','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (39,0,38,1,1,0,0,3,0,0,0,0,0,50,60,0,'C','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (40,0,38,2,7,0,0,3,0,0,0,0,0,50,61,0,'C','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (41,0,0,0,1,0,0,3,-2.72,0.37,-182.03,90,0,50,74,0,'0','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (42,1,0,4,1,5,0,0,0,0,0,0,0,50,65,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (43,0,38,3,2,0,0,3,0,0,0,0,0,50,62,0,'C','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (44,2,NULL,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,50,84,0,'I',NULL,'',0,-1,'');
INSERT INTO `item_instances` VALUES (45,2,0,0,5,0,0,0,0,0,0,0,0,50,85,0,'I','','',0,-1,'');
INSERT INTO `item_instances` VALUES (46,1,0,5,1,5,0,0,0,0,0,0,0,50,90,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (47,0,38,4,1,0,0,3,0,0,0,0,0,50,69,0,'C','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (48,1,0,6,1,1,1,0,0,0,0,0,0,50,69,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (49,3,0,3,1,5,0,0,0,0,0,0,0,50,71,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (50,3,0,4,1,5,0,0,0,0,0,0,0,50,69,0,'I','0','',0,-1,'');
INSERT INTO `item_instances` VALUES (51,0,0,0,1,0,0,3,-6.67,0.12,-140.5,0,0,50,91,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (52,0,0,0,1,0,0,3,-6.67,0.12,-142.5,0,0,50,92,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (53,0,0,0,1,0,0,3,-6.67,0.12,-144.5,0,0,50,93,0,'0',NULL,'NOPICKUP',0,-1,'');
INSERT INTO `item_instances` VALUES (54,0,0,0,1,0,0,3,-6.67,0.12,-146.5,0,0,50,94,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (55,0,0,0,1,0,0,3,-6.67,0.12,-148.5,0,0,50,95,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (56,0,0,0,1,0,0,3,-6.67,0.12,-150.5,0,0,50,96,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (57,0,0,0,1,0,0,3,-6.67,0.12,-152.5,0,0,50,97,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (58,0,0,0,1,0,0,3,-6.67,0.12,-154.5,0,0,50,98,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (59,0,0,0,1,0,0,3,-6.67,0.12,-156.5,0,0,50,99,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (60,0,0,0,1,0,0,3,-6.67,0.12,-158.5,0,0,50,100,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (61,0,0,0,1,0,0,3,-6.67,0.12,-160.5,0,0,50,101,0,'0',NULL,NULL,0,-1,'');
INSERT INTO `item_instances` VALUES (62,2,0,1,1,0,0,0,0,0,0,0,0,50,411,0,'I','','',0,-1,'');
INSERT INTO `item_instances` VALUES (63,0,0,0,1,0,0,3,-16,0.12,-140.5,0,0,50,412,0,'0',NULL,'LOCKED',0,-1,'');
INSERT INTO `item_instances` VALUES (64,0,0,0,1,0,0,3,-15,0.12,-140.5,0,0,50,412,0,'0',NULL,'LOCKABLE LOCKED',0,-1,'65');
INSERT INTO `item_instances` VALUES (65,0,0,0,1,0,0,3,-14,0.12,-140.5,0,0,50,413,0,'0',NULL,'',0,-1,'');
INSERT INTO `item_instances` VALUES (68,0,NULL,NULL,1,NULL,NULL,3,-56.16,-3,-154.73,4.74,0,50,234,0,NULL,NULL,'',0,-1,'');
INSERT INTO `item_instances` VALUES (69,2,68,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,50,2008,0,'C','0','NOPICKUP',0,-1,'');
INSERT INTO `item_instances` VALUES (71,0,NULL,NULL,1,NULL,NULL,3,-52.77,-4,-157.63,9.03,0,50,4815,0,NULL,NULL,'NOPICKUP',0,-1,'');
INSERT INTO `item_instances` VALUES (73,0,NULL,NULL,1,NULL,NULL,3,-55.34,-4,-157.58,4.15,0,50,4811,0,NULL,NULL,'NOPICKUP',0,-1,'');
INSERT INTO `item_instances` VALUES (74,0,NULL,NULL,27,NULL,NULL,3,-16.6,-0.01,-171.9,0,0,50,91,0,NULL,NULL,'',0,-1,'');
INSERT INTO `item_instances` VALUES (75,2,NULL,3,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,50,103,0,'I',NULL,'',0,-1,'');
INSERT INTO `item_instances` VALUES (76,0,NULL,NULL,1,NULL,NULL,3,-38.51,0,-160.54,8.03,0,-1.9984E18,419,0,NULL,NULL,'',0,-1,'');
INSERT INTO `item_instances` VALUES (77,2,NULL,4,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,419,0,'I',NULL,'',0,-1,'');

#Weapons for fighter1 and fighter2
INSERT INTO `item_instances` VALUES (80,6,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,50,2,0,'E','righthand','',0,-1,'');
INSERT INTO `item_instances` VALUES (81,7,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,50,2,0,'E','righthand','',0,-1,'');

